Bizonyos Internet Security Systems termékek leállnak a javított MS05-019 jelzésű biztonsági frissítés, illetve a Windows 2000 SP4 rendszerre kiadott első összegző frissítőcsomag Windows 2000 alapú számítógépre történő telepítése után

A cikket archiválták. A továbbiakban a tartalma már nem frissül, csak jelenlegi állapotában lesz elérhető.
A jelenség
A 2005.06.14.-én kiadott javított verziójú MS05-019 jelzésű biztonsági frissítés, illetve a Windows 2000 Service Pack 4 (SP4) rendszerre kiadott, 2005.06.28.-án megjelent első összegző frissítőcsomag (Update Rollup 1 for Windows 2000 SP4) Microsoft Windows 2000 alapú számítógépre történő telepítése után, a következő Internet Security Systems (ISS) termékek leállnak, és az ezen termékek által biztosított emelkedett szintű védelem kikapcsol:
  • Az ENO, ENP, és ENQ XPU-verziójú RealSecure Desktop 3.6
  • Az ENO, ENP, és ENQ XPU-verziójú RealSecure Desktop 7.0
  • Az ENO, ENP, és ENQ XPU-verziójú BlackICE Agent for Server 3.6
  • A CNO, CNP, és CNQ XPU-verziójú BlackICE PC Protection 3.6
  • A CNO, CNP, és CNQ verziójú BlackICE Server Protection 3.6 XPU
Az érintett ISS termékek a számítógép indítását követő egy-két percen belül leállnak.

Megjegyzés: Az ISS X-Press Updates (XPU) frissítések aláírás- és illesztőprogram-frissítések, melyek a lehető legfrissebb biztonsági védelmet nyújtják. Az itt felsorolt XPU-frissítések régebbiek, mint a jelenlegi XPU-verziók. Elővigyázatosságból a Windows Update szolgáltatás nem kínálja fel a módosított MS05-019-es biztonsági frissítést azon számítógépek esetén, amelyeken ezen programok futnak, mindaddig, amíg egy frissebb XPU nem kerül telepítésre. Továbbá, ha a következő ISS programok telepítve vannak, az érintett számítógép felhasználói esetlegesen nem kapnak értesítést arról, hogy telepítsék az MS05-019 jelzésű javított verziójú biztonsági frissítést. Ennek oka az, hogy az alábbi programok szintén tartalmazhatják az érintett fájl érintett verzióit. A következő programokat azonban nem érinti a probléma. Ezért manuálisan telepítheti az MS05-019 jelzésű javított verziójú biztonsági frissítést vagy az Update Rollup 1 for Windows 2000 SP4 frissítőcsomagot.
  • Server Sensor 7.0
  • Server Sensor 7.0 SR 4.1
  • A Server Sensor 7.0 XPU ezen verziói: 20.18 - 20.19, 21.1, 21.3, 22.3 - 22.4, 22.5 - 22.19, 22.20 - 22.37
  • RealSecure Guard 3.6
  • Internet Scanner 7.0
  • Internet Scanner 7.0 SP1
Megjegyzés: Ez a probléma nem érinti a BlackICE Defender, a BlackICE Defender for Server, vagy a Proventia Desktop termékeket.
Oka
A probléma oka, hogy az érintett ISS termékek nem észlelik az MS05-019 jelzésű javított verziójú biztonsági frissítés vagy az Update Rollup 1 for Windows 2000 SP4 frissítőcsomag által a TCP/IP-protokollban végrehajtott módosításokat. Az érintett ISS termékek a Blackdrv.sys fájl alábbi verzióinak valamelyikét tartalmazzák:
  • A 3.6.0.0 számú verziónál újabbak és a 3.6.319.0 számú verziónál régebbiek
  • A 7.0.0.0 számú verziónál újabbak és a 7.0.319.0 számú verziónál régebbiek
A megoldás
A hiba kijavításához frissítse az érintett ISS termékeket a jelenlegi XPU-verziókkal. Az XPU-frissítések ENR jelzésű vagy újabb verzióit nem érinti a probléma. További tudnivalót talál az ISS alábbi webhelyein:A dokumentumban található információ és megoldás a Microsoft Corporation jelenlegi, azaz a közzétételkor megfogalmazott álláspontját tükrözi a szóban forgó jelenségekkel kapcsolatban. A megoldás a Microsoft vagy egy harmadik fél közvetítésével érhető el. A Microsoft nem javasolja kifejezetten bármely, a jelen cikkben említett külső felet vagy külső fél által nyújtott megoldást. Előfordulhatnak olyan egyéb külső felek vagy külső fél által szolgáltatott megoldások is, melyekre ez a cikk nem tér ki. Mivel a Microsoftnak követnie kell a változó piaci követelményeket, az itt közölt információk nem értelmezhetők kötelezettségvállalásnak a Microsoft részéről. A Microsoft nem garantálja és nem hitelesíti a Microsoft vagy bármely, itt megnevezett külső szolgáltató által közzétett információk vagy megoldások pontosságát.

A Microsoft nem vállal jótállást és kizár minden kifejezett, beleértett vagy törvény által előírt ismertető információt, jótállást és feltételt. Ebbe többek között beleértendő a jogcímszavatosság, az ismertető információkra, az értékesíthetőségre, a termék megfelelő állapotára és az adott célra való felhasználhatóságra vonatkozó szavatosság bármely szolgáltatás, megoldás, vagy egyéb információs anyag tekintetében. A Microsoft Corporation semmilyen esetben sem vállal felelősséget a jelen cikkben ismertetett külső gyártók megoldásaiért.
További információ
További információt a Microsoft Tudásbázis következő cikkében talál a cikk számára kattintva:
900345 A Microsoft Windows 2000 Service Pack 4 rendszerhez 2005. június 28-án kiadott 1. összesítő frissítőcsomagban szereplő javítások (Előfordulhat, hogy a hivatkozás részben vagy teljes egészében angol nyelvű tartalomra mutat.)
891861 A Windows 2000 SP4 rendszerhez kiadott 1. összesítő frissítőcsomag és az ismert problémák
Server XPU X-Press Update
Tulajdonságok

Cikkazonosító: 901159 - Utolsó ellenőrzés: 01/16/2015 01:40:04 - Verziószám: 8.0

  • Microsoft Windows 2000 Advanced Server SP4
  • Microsoft Windows 2000 Advanced Server SP3
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Professional SP4
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Server SP4
  • Microsoft Windows 2000 Service Pack 3
  • kbnosurvey kbarchive kbtshoot kbsecurity kb3rdparty KB901159
Visszajelzés